<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Test" topic="concepts/ccommontestingtasksandconcepts.htm">
   <topic label="Tâches de test communes et concepts" href="concepts/ccommontestingtasksandconcepts.htm">
      <topic label="Utilisation de tests avec des données variables" href="tasks/tdatapool.htm">
         <topic label="Pools de données et test de performances" href="concepts/cdatapools.htm"/>
         <topic label="Création d'un pool de données" href="tasks/tcreatedp.htm"/>
         <topic label="Ouverture d'un pool de données" href="tasks/topendp.htm"/>
         <topic label="Edition d'un pool de données" href="tasks/teditdp.htm"/>
         <topic label="Accès à un pool de données à partir d'un test Hyades" href="tasks/taccessdp.htm"/>
      </topic>
      <topic label="Création d'un déploiement de test" href="tasks/tcreating_test_deployment.htm"/>
   </topic>
   <topic label="Test d'applications reposant sur un navigateur - Démarrage rapide" href="concepts/ctestwithhyades.htm">
      <topic label="Enregistrement d'un test" href="tasks/trecordtest.htm"/>
      <topic label="Edition d'un test" href="concepts/cedittest.htm"/>
      <topic label="Génération d'un test exécutable" href="tasks/tgenerateexecutabletest.htm"/>
      <topic label="Exécution d'un test" href="tasks/truntest.htm"/>
      <topic label="Analyse des résultats de test" href="concepts/canalyzingtestresults.htm"/>
   </topic>
   <topic label="Présentation de test JUnit" href="concepts/cjunittestoverview.htm">
      <topic label="Création d'une suite de tests JUnit" href="tasks/tcreating_test_suite.htm"/>
      <topic label="Edition d'une suite de tests JUnit" href="tasks/tediting_ju_code.htm"/>
      <topic label="Génération du code Java" href="tasks/tgenerating_ju_code.htm"/>
      <topic label="Exécution d'un test" href="tasks/trunning_a_test.htm"/>
      <topic label="Analyse des résultats de test JUnit" href="tasks/tanalyzingjunittestresults.htm"/>
   </topic>
   <topic label="Présentation du test manuel" href="concepts/cmanualtestoverview.htm">
      <topic label="Création d'une suite de tests manuels" href="tasks/tcreatingamanualtest.htm"/>
      <topic label="Edition d'une suite de tests manuels" href="tasks/tediting_manual_test.htm"/>
      <topic label="Exécution d'une suite de tests manuels" href="tasks/trunningmanualtestsuite.htm"/>
      <topic label="Analyse des résultats de tests manuels" href="tasks/tanalyzingmanualtestresults.htm"/>
   </topic>
</toc>
